tr.dropped {
  position: relative;
}

tr.dropped > td.participant {
  text-decoration: line-through;
}

.cup-signup {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  vertical-align: middle;
}

.signup-controls-signup-adder {
  flex-direction: row;
  display: inline-flex;
  align-items: center;
}

.cup-preview {
  display: grid;
  grid-template: "t" "i";
  grid-template-rows: 1fr max-content;
  > .cup-title {
    grid-area: t;
  }
  > .cup-info {
    grid-area: i;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  }
}

.cup-standings {
  display: grid;
  grid-template: auto / auto max-content;
  grid-gap: 1em;
}

.cup-signups {
  display: grid;
  grid-template: auto / 1fr;
  grid-gap: 1em;
}

.match-id {
  color: $code;
  font-family: $family-monospace;
}
